.article {
	padding-bottom: 40px;

	@media (--tablet-vertical-max) {
		background-image: none;
		padding-top: 50px;
	}

	@media (--mobile) {
		padding-top: 20px;
	}
}

.article-container {
	padding: 50px 100px 0;
	max-width: 990px;
	margin: -100px auto 0;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	z-index: 2000;

	@media (--tablet-vertical-max) {
		max-width: 710px;
		margin-top: 0;
		padding: 0;
	}

	@media (--mobile) {
		padding: 0 20px;
	}
}
